mpt_ioc_reset
Prev | Fusion message devices | Next

## Name

mpt_ioc_reset — Base cleanup for hard reset

## Synopsis

`int mpt_ioc_reset (` | MPT_ADAPTER * | ioc,
| int | reset_phase`)`;

## Arguments

`ioc`

  Pointer to the adapter structure

`reset_phase`

  Indicates pre- or post-reset functionality

## Remark

Frees resources with internally generated commands.

Prev | Up | Next
mpt_timer_expired | Home | procmpt_create